fuss hr {
  margin: 0 -0.5em 0 -0.5em;
  width: 100%;
  color: lightgreen;
}

#fuss {
  margin-left: -2em;
}

#fuss ul {
  display: inline-block;
  list-style: none;
  display: flex;
  flex-direction: row;
}

#fuss li {
  display: inline;
  margin-right: 0.8em;
}

@media (min-width: 46em) {
  #fuss li {
    margin-right: 2em;
  }
}

#instagram {
    display: none;
}
@media (min-width: 46em) {
  #instagram {
    display: inline;
  }
}

#fuss a {
  font-family: Helvetica;
  font-weight: bold;
  font-size: 1em;
  text-decoration: none;
  color: green;
}

#fuss a:hover {
  text-decoration: none;
  color: mediumseagreen;
}

/* vim:set lines=64 columns=54: */
